Bug 142930 - new port: deskutils/znotes Simple notes based on QT4
Summary: new port: deskutils/znotes Simple notes based on QT4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-18 09:40 UTC by Veniamin
Modified: 2010-01-31 13:20 UTC (History)
0 users

See Also:


Attachments
file.shar (3.72 KB, text/plain)
2010-01-18 09:40 UTC, Veniamin
no flags Details
znotes.shar (1.96 KB, application/x-shar)
2010-01-20 02:53 UTC, Veniamin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-01-18 09:40:06 UTC
When I migrated from XFCE, I could not find a program simular to
xfce4-Notes-plugin, so I created this program.
Comment 1 Martin Wilke freebsd_committer 2010-01-18 13:11:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Veniamin 2010-01-20 02:53:38 UTC
sorry bug in shar archive
Comment 3 Martin Wilke freebsd_committer 2010-01-31 13:17:01 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-31 13:17:23 UTC
miwi        2010-01-31 13:17:15 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
  Added files:
    deskutils/znotes     Makefile distinfo pkg-descr 
  Log:
  When I migrated from XFCE, I could not find a program simular to
  xfce4-Notes-plugin, so I created this program.
  
  WWW:    http://znotes.sourceforge.net/
  
  PR:             ports/142930
  Submitted by:   Gvozdikov Veniamin <g.veniamin at googlemail.com>
  
  Revision  Changes    Path
  1.384     +1 -0      ports/deskutils/Makefile
  1.1       +39 -0     ports/deskutils/znotes/Makefile (new)
  1.1       +3 -0      ports/deskutils/znotes/distinfo (new)
  1.1       +4 -0      ports/deskutils/znotes/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"